(* Append Capabilities for NewUtilities Context: *)

Begin["Capability`"]

AddEntity[
  Entity["NewUtilities", "NewUtilities", {
    AllowedContexts -> {
      "NewUtilities`", 
      "NewUtilities`*", 
      "Publicon`TOC`", 
      "Publicon`TOC`*", 
      "Publicon`EPStoMPS`", 
      "Publicon`EPStoMPS`*", 
      "Publicon`CellSort`", 
      "Publicon`CellSort`*", 
      "Pubicon`MenuTools`", 
      "Publicon`MenuTools`*",
      "Pubicon`NewDoc`", 
      "Publicon`NewDoc`*",
      "Publicon`RadioButtons`",
      "Publicon`RadioButtons`*"}, 
    AllowedKernelFunctions -> {
      "System`AbsoluteDashing", 
      "System`AbsoluteThickness", 
      "System`Graphics", 
      "System`Line", 
      "System`Polygon", 
      "System`Show", 
      "System`Text", 
      "System`TextStyle"}, 
    DecodeKeys -> {Automatic}, 
    AllowCompile -> True, 
    AllowOtherEntities -> True, 
    DateRange -> {Automatic, Automatic}, 
    MaxMemoryAllowed -> \[Infinity]}, 
  "01-001-E793617DCB5F33B3"]]
  
  
End[]


Get["XtraUtilities`NewUtilities`"]

